[BNDLR-225] The maven plugin takes the dependency version in the pom.xml as default for the Imported-Package unless otherwise defined Created: 08/May/09  Updated: 13/May/09

Status: To Do
Project: Bundlor
Component/s: None
Fix Version/s: None

Type: Story Priority: Minor
Reporter: Pascal Nueesch Assignee: Unassigned
Resolution: Unresolved Votes: 1
Labels: None
Remaining Estimate: Not Specified
Time Spent: Not Specified
Original Estimate: Not Specified

Issue Links:
Relate
relates to BNDLR-198 Provide sensible defaults to remove t... To Do
Generated at Sat Nov 18 06:36:08 UTC 2017 using JIRA 6.1.4#6159-sha1:44eaedef2e4a625c6c7183698b2468d4719c20dc.